
#stacks_in_1_page6 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_1_page6 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_1_page6 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_in_5_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_1_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 25px 5px;
}

#stacks_in_7_page6 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
